html {scroll-behavior: smooth;}

body {color:#666;
  font-family: 'Open Sans',sans-serif;
    font-size: 14px;
    line-height: 22px;
    background:#ffffff;
  padding:0;
margin:0;}

h1, h2, h3 {font-weight: bold;}

h1 {font-size: 2.3rem; margin-bottom:1.4rem;}

h5 {font-size:1rem; text-transform: capitalize; font-weight: bold;}
h6 {font-size:1rem; text-transform: capitalize; font-weight: normal;}

.overflow-hidden {overflow:hidden;}
.text-underline {text-decoration:underline;}

.lead {font-size: 2em;}

.bb-blue {color: #40c4e0;}
.bb-grey {color: #dddddd;}


.bg-black {background-color: #000; color: #fff;}
.bg-bb-blue {background-color:#40c4e0;}

.btn-primary, .btn-primary:hover {
    color: #fff;
    background-color: #40c4e0;
    border-color: #40c4e0;
}

.btn-link {color: #40c4e0; text-transform:uppercase;}

#bb-breadcrumbs {display:inline-block; margin-top:130px !important; padding:0 15px; font-size:12px;}
#bb-breadcrumbs a {text-decoration: none;}

#error-404-wrapper {margin-top:160px !important;}

.accordion {max-width:100%; overflow:hidden;}
.accordion h2 {font-size:1rem; font-weight:bold;}
.accordion button {text-align:left; font-size:1rem; font-weight:bold; border:0; background:#fff; padding:10px 0; cursor:pointer;}
.accordion button:focus {
    outline: 0px dotted;
  outline: 0px auto -webkit-focus-ring-color;}

.accordion button .fa {display:none;}

.widget_recent_entries, .widget_archive {display:none;}

.navbar {padding:0 10px;}
.navbar-nav {margin-bottom:20px;}

.navbar-toggler {
    padding: 0; margin-top:-60px;
  }

.navbar-brand img {max-width:90px;}


.navbar-light .navbar-toggle:after {
      display: block;
      width: 24px;
      color: #000;
      background-color: #000;
      height: 3px;
      position: absolute;
      content: " ";
      margin-top: 1px;
      cursor: pointer; }
    
.navbar {
      width: 100%;
      z-index: 1050; }

.toggle-outer-custom {style="background:#fff; padding:20px; padding-top:-14px;
    font-size: 1.25rem;
    line-height: 1;
    border: 0px solid #111;
    border-radius: 150rem;}
    
.navbar-light .navbar-toggle:before {
      display: block;
      width: 24px;
      color: #000;
      background-color: #000;
      height: 3px;
      position: absolute;
      content: " ";
      margin-top: 6px; }
    
.navbar-toggle:hover {
      cursor: pointer; }
    
.navbar-light .navbar-toggle {
      border: none;
      border-bottom: 3px solid #000;
      border-radius: 0px;
      padding: 0px;
      width: 24px;
      height: 26px;
      outline: 0;
      background-color: transparent; }


#main-menu li.active a {
        border:none;
        color: #40c4e0;
    }

#ModalNav .modal-content {
      float: left;
      border: none;
      border-radius: 8px;
      background-color: #000;}


.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 1)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.custom-toggler.navbar-toggler {
  border-color:#fff;
} 

#main-menu a {text-decoration: none;}
#main-menu a:hover {text-decoration: none; color: #40c4e0;}

.page-content {padding-bottom:60px;}


.jumbotron {
  min-height: auto;
    margin: 0 auto;
    max-height: 980px;
    width:100%;
overflow: hidden;
  }
    

.jumbotron .container {
max-width: 1080px !important;
}

.jumbotron p:last-child {
  margin-bottom: 0;
}

.jumbotron .container {
  max-width: 40rem;
}

.jumbotron h1 {

}

.sa_hover_container {padding:0 5% !important;}

.owl-next {margin-right:5px;}

#slider_hero {width:101%; margin-bottom: 0px !important; text-shadow: 0 0 10px rgb(0 0 0 / 50%); cursor:default !important; }
#slider_hero .owl-dots {bottom:20px !important;}
#slider_hero .owl-item {margin: 0 !important; }
#slider_hero .sa_hover_container { min-height:600px !important; }
#slider_hero h1 {font-size:3.5rem;
  padding-top:320px; }

#slider_hero_low {width:101%; margin-bottom: 0px !important;  }
#slider_hero_low .owl-dots {bottom:20px !important; display: none !important;}
#slider_hero_low .owl-item {margin: 0 !important; text-align: right; margin-right:10px; }
#slider_hero_low .sa_hover_container { min-height:600px !important; }

#project-page .sa_hover_container {min-height:680px !important; }

.bb-slide-title {position:absolute; bottom:20px; right:20px; font-size:14px; 
  color:#fff; font-weight: bold; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);}

.bb-slide-title a {text-decoration: none; color: #fff;}
.bb-slide-title a:hover, .bb-slide-title a:active {text-decoration: none; color: #fff;}

.hero-caption {height:440px; padding-left:10px; }


.parallax {
  /* The image used */
  background-image: url("img_parallax.jpg");

  /* Set a specific height */


  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


.project-card {overflow: hidden; margin-bottom: 40px;}
.project-card-img {background-color:#40c4e0; max-width: none; overflow: hidden; }

.project-card img:hover {opacity: 0.7;}

.project-title {border:0;}

#project-page {overflow:hidden !important; background:#fff;}

.page-template-projects h1 {color:#1d1d1e; margin-bottom:40px;}
.page-template-projects a {text-decoration: underline;}
.page-template-projects strong {color:#1d1d1e;}

.accordion .btn {padding:0px; font-weight: bold; font-size:14px;}
.accordion .card {border:0;}
.accordion .card-header {padding:10px 0;
  background-color: #fff; }
.accordion .card-body {padding:10px 0;}

.mb-logo  {margin-bottom:20px;}
.social-links {padding: 0;}
.social-links img { max-width:34px;}

.next-about {}

p.intro-content:first-child {
    font-size: inherit;
    color: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    font-weight: inherit;
}


@media (min-width: 576px) {
.container, .container-sm {
    max-width: 1080px;
}

.mb-logo  {float: right; text-align: right;}
.social-links img {float: right; margin-left: 5px;}


#slider_hero .sa_hover_container { min-height:800px !important; }
.hero-item {margin-top:80px;}
  
#project-page {padding-right:55px !important;} 

}

@media (min-width: 768px ) {
#bb-content {min-height:450px;}
}

@media (max-width: 675px) {
  .hero {
background-size: auto 300px;
height: 1300px;
}

.hero-caption {height:390px; padding-left:10px; }
.hero-caption .lead {font-size: 1.5em; }


#slider_hero h1 {
font-size:2.7rem;
  padding-top:200px;
}

.hero-item {text-align: center;}
}


.footer {width: 100%; min-height: 400px; background: transparent; width: 200px;
  height: 200px;
  display: block;
  position: relative;}

.footer::after {
  content: "";
  background: url(img/slide-1-1-sq.jpg);
  opacity: 0.5;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;   
  min-height: 400px;
}

#projects .display-4 {display:none;}

.owl-stage{display:flex !important;}

.owl-carousel .owl-item img {height: auto; max-height: 500px;}
.owl-carousel .owl-item {width:inherit !important; float: left; overflow: hidden; margin:5px; cursor: -webkit-grab;}

  
.owl-item.active {height: auto;}


.content-area {margin-top:50px;}
#content {padding-bottom:60px;}

.bb-post-list {
    margin: 0 !important;
}
.bb-post-list {margin: 0 !important; }
.bb-post-list .entry-header {margin-bottom:5px !important; 
  min-height:90px;}
.bb-post-list h2 {font-size: 1.2rem;}

.bb-post-list .cat-links {display:none; }

.post-edit-link {display:none;}
.post-navigation {display:none;}

.tags-links {color:#444;
  border-bottom: 2px solid #93877c;
    margin-bottom: 5px; 
  display: inline-block;} 


.bb-post-list-image {max-width:100%; min-height:200px; overflow:hidden;  align-items: top center;
  justify-content: center; background:#eee; }

.bb-post-list-image img {
  position: absolute;
    margin: auto; 
    min-height: 100%;
    min-width: 100%;

    /* Settings for coverage */
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
  height:200px; object-fit: cover; max-width:130% !important;}

.comments-link {display:none;}

.meta-description, .posted-on-meta {
    border-bottom: 0px dotted #ccc;
    padding-bottom: 20px;
}

.bb-article.entry-image-hero {
    width: 100%;
    left: 0;
    display: block;
    height: 100%;
  padding-bottom: 0 !important;
}

.single-post .entry-image-hero {max-width:1200px; margin:0 auto;}

.wp-block-latest-posts__list {padding:0;}
.wp-block-latest-posts__list li {background:#fff; padding:20px 0; overflow:hidden; border-top:1px solid #eee;}
.wp-block-latest-posts__list li a {font-weight:bold; font-size:1.25rem;}
.wp-block-latest-posts__post-date {
    display: block;
    color: #40c4e0;
    font-size: .75em;
}


.wp-block-latest-posts__featured-image {margin-right:15px;
    width: auto;
    overflow: hidden;
    float: left; 
}

.wp-block-latest-posts__list .understrap-read-more-link {display:none;}


.widget_categories ul {margin: 0; padding: 0;}

.widget_categories li {background: #f8f9fa;
  list-style:none;
    color: #000 !important;
    padding: 5px 9px;
    margin: 3px 5px 3px 0;
    float: left;
    font-size: 14px !important;
  white-space: nowrap;}

.widget_categories a {color:#000; transition:none;}
.widget_categories a:hover {color:#000; text-decoration:none !important;}

#left-sidebar aside {border-top: 0px solid #ccc; padding: 30px 0;margin: 30px 0;
}

.wp-block-latest-posts__featured-image.alignleft {
margin-bottom:10px;
    width: 100%;
    max-height: 200px;
  overflow:hidden;
}



.entry-meta {
    display: block;
    margin: 20px 0 0 0;
    padding: 0;
    border-top: 0px dotted #ccc;
}

.wp-block-latest-posts__list {display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; overflow:hidden;}



.wp-block-latest-posts__list li{
position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 768px ) {
.wp-block-latest-posts__list li{
  position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
-webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  border:0;
  }}
}


